import 'package:json_annotation/json_annotation.dart';

part 'switch_keyboard_to_reload_images.g.dart';

@JsonSerializable()
class SwitchKeyboardToReloadImages extends Object {
  @JsonKey(name: 'reload ')
  bool reload;

  SwitchKeyboardToReloadImages(
    this.reload,
  );

  factory SwitchKeyboardToReloadImages.fromJson(Map<String, dynamic> srcJson) =>
      _$SwitchKeyboardToReloadImagesFromJson(srcJson);

  Map<String, dynamic> toJson() => _$SwitchKeyboardToReloadImagesToJson(this);
}
